Open eClass - AettoupyLeq #120

Epyaoleq: duvatotnta avabeong Epyaotaq 0 CUYKEKPLUIEVO XpNoTn n opada
14/11/2013 17:40 - AAe€avdpog Atauavtidng

Status: EmAupevo Start date: 14/11/2013
Priority: Kavovikn Due date:

Assignee: Nikog Bapoulag % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

Avagopa aro: Nikog Xrnavoudakng

Mpotaon yia peANOVTIKN eMeEKTAON: ETIELON OL OpAdEG XPNOTWV TIOU (PTLAXVOUNE OTO pabnua pag apopouv EpYAcTNPLOKEG OPAOEG
B6a nbeAa va propw va Balw epyacta Povo o€ Jia opada. AUTOo €Lval XPNnoLUo otav exw EETACELG EPYACTNELOU Katl BEAw Hovo pLa
opada va anavinoel g€ Jla ouykekpluevn dtopla. Etol Ba nBela va oplow pLa epyacta Povo yla pia opada (poLTnTwy Tou
MaBnuaTog PE NUEPOPNVLA EVAPENG KAl nuepopnvia Angng (m.X. Agutepa 18/11/2013 17:00-19:00). Twpa €LpaL avaykaopevog va
ONULOUPYNOW TOOEG EPYATLEG OCEG OL OPASEG HOU AVOLKTEG OE OAOUG OL OTIOLEG £XOUV JOVO nuEPOounvLa Angng.

©a pe BoAeue TBavWG va PMopw va Kavw To LOLo Tipaypa Kat e Tn HoPgn aCKNOEWV Tou opwg Ba fabuoloyw eyw Kabwg
MEPLKEG Ba TIPETEL va dEXOVTAL HOVO KELPEVO - TL.X. TIpoypappa C.

History

#1 - 03/07/2014 14:07 - Nikog BaBouAag
- Status changed from Nea to EmtAuugvo
- Assignee set to Nikog BaBouAag

- % Done changed from 0 to 100
